Subject: bug#16099: 24.3.50; Build failure, undefined function `cl-member'

From: Glenn Morris <[email-masked]>
Date: Tue, 10 Dec 2013 13:42:23 -0500

Eli Zaretskii wrote:

> Instead of working around the problem, just add a call to
> unmsys--file-name there, like we do for other autoloads in that
> Makefile.

Other options might be for configure to abort on MinGW if srcdir is
absolute and has the "wrong" format (which must means that the user
specified srcdir, as in this case). Or to simply fix such a srcdir
before generating the Makefiles.

Might be easier than unmsys'ing every present and future instance of
srcdir in the Makefiles.